
D4Science Infrastructure - Task #4106

Upgrade # 4104 (Completed): upgrade ENG infra at gCube 3.11.0

install portal 3.11.0

May 25, 2016 03:03 PM - Gabriele Giammatteo

Status: Closed Start date: May 25, 2016

Priority: Normal Due date:  

Assignee: Daniele Pavia % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 3.11.0

  

Infrastructure: Pre-Production   

Description

Subtasks:

Task # 4112: import users from production infrastructure Closed

History

#1 - May 25, 2016 03:07 PM - Gabriele Giammatteo

- Subject changed from ENG portal to install portal 3.11.0

#2 - Oct 03, 2016 03:14 PM - Massimiliano Assante

- Tracker changed from Upgrade to Task

#3 - Oct 04, 2016 10:04 AM - Daniele Pavia

- Status changed from New to In Progress

Liferay portal has been deployed (and updated to 4.1.0 snapshot), we just need to understand whether we need to import or create new users.

#4 - Oct 05, 2016 04:25 PM - Daniele Pavia

- Status changed from In Progress to Closed
